/* mwg026 */
html:has(.mwg026) {
  overscroll-behavior: none;
}

/* Prevent go to previous page */
body:has(.mwg026) {
  overscroll-behavior-x: none;
  overflow: hidden;
}

/* Prevent windows drag issue related to fig caption
which is selectable text on windows chrome */
.mwg026 {
  user-select: none;
  -webkit-user-select: none;
  touch-action: none;
}